@media (max-width: 768px) {
    
  html {
    font-size: 14px;
  }
  
  .btn-group-cta {
    width: 100% !important;   /* override 60% */
    flex-direction: column !important;
     gap: 12px;
  }

  .btn-group-cta .elementor-button {
    width: 100%;
  }

    .elementor-element.e-con-boxed.e-parent {
        margin:2rem 0 !important;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    nav .elementor-nav-menu .elementor-item {
    	font-size: 1.1rem !important;
    	line-height: 25px !important;
    }
    
    nav .elementor-nav-menu--dropdown .elementor-sub-item {
    	font-size : 1rem !important;
    }
    
    .btn-group-cta .elementor-button {
        font-size: 0.988rem !important;
    }
    
    .vid-responsive iframe {
     margin: 20px 0 !important;
    }
}


